Bug 189345 - HWCERT: HCL Infosystems Ltd. Inifiniti Global Line 1400 AG, Netmanager 1400 AG [Goto Cert]
HWCERT: HCL Infosystems Ltd. Inifiniti Global Line 1400 AG, Netmanager 1400 AG
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Lipika Pal
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-19 08:23 EDT by Gajalakshmi
Modified: 2008-10-20 11:09 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-U2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-10 04:47:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
procduct spec sheet (47.65 KB, text/richtext)
2006-04-19 09:05 EDT, Gajalakshmi
no flags Details
spec sheet revised (45.99 KB, text/richtext)
2006-05-02 08:36 EDT, Gajalakshmi
no flags Details

  None (edit)
Comment 6 S. Lele 2006-05-10 04:46:06 EDT
Product Specifications are as follows:
Processor: Intel Pentium 4, Speed: 3.8GHz, Cache: 2048 KB
Memory: 2GB i.e. 2*1024 MB DDR2 RAM 
Hard drives: Seagate ST380817AS SATA 80GB HDD
Network interface card: 
2xBroadcom Corporation Netxtreme BCM5721 Gigabit Ethernet-Speed:10/100/1000Mbps
USB ports: 2
Video: Onboard Intergrated in Intel E7221 chipset
CDROM Drive: Samsung SH-C522C
Floppy Drive: MITSUMI D359M3D 3.5" 1.44MB FDD
Mother Board: P5CR-VM
Chipset: Intel E7221/82801 Chipset

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.